Summary:	Danish dictionary for aspell
Summary(da.UTF-8):	Den store danske ordliste
Summary(pl.UTF-8):	Duński słownik dla aspella
Name:		aspell-da
Version:	1.6.36
%define	subv	11-0
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Applications/Text
Source0:	https://ftp.gnu.org/gnu/aspell/dict/da/aspell6-da-%{version}-%{subv}.tar.bz2
# Source0-md5:	a3981f71bca43b5533897ba1dfe8b154
URL:		http://aspell.net/
BuildRequires:	aspell >= 2:0.60.0
Requires:	aspell >= 2:0.60.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Danish dictionary (i.e. word list) for aspell.

%description -l da.UTF-8
Den store danske ordliste.

%description -l pl.UTF-8
Duński słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-da-%{version}-%{subv}

gunzip doc/contributors.gz

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright doc/{README,contributors}
%{_libdir}/aspell/da.multi
%{_libdir}/aspell/da.rws
%{_libdir}/aspell/danish.alias
%{_libdir}/aspell/dansk.alias
%{_datadir}/aspell/da.dat
%{_datadir}/aspell/da_phonet.dat
%changelog
* Thu Aug 08 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/aspell-da.git;a=log;h=master

* Thu Aug 08 2019 Jakub Bogusz <qboosh@pld-linux.org> 3e05c3d
- updated to 1.6.36[-11-0]

* Tue Apr 08 2008 Elan Ruusamäe <glen@pld-linux.org> 20605b1
- unify ftp.gnu.org urls

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 4ed5a3d
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e4c75e0
- converted to UTF-8

* Sun Mar 13 2005 Sławomir Paszkiewicz <paszczus@pld-linux.org> 522d0d9
- reverted

* Sun Mar 13 2005 Sławomir Paszkiewicz <paszczus@pld-linux.org> 6655dd6
- X11-driver-firegl.spec

* Sun Nov 28 2004 Jakub Bogusz <qboosh@pld-linux.org> c777b22
- updated to 1.4.42-1

* Tue Sep 28 2004 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> 3181438
- up to 0.50.1-0

* Tue Aug 10 2004 averne <averne@pld-linux.org> 3112a5e
- rel 2

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> 71586f0
- może wrescie ktoś wykasuje to konto ?

* Mon May 26 2003 Michal Moskal <michal@moskal.me> 02527dd
- massive attack: adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> 97a3c02
- massive attack s/pld.org.pl/pld-linux.org/

* Sun Apr 20 2003 Jakub Bogusz <qboosh@pld-linux.org> b2f0d02
- updated Source0 URL

* Sat Jan 18 2003 Jakub Bogusz <qboosh@pld-linux.org> dbf3b64
- 0.50-2

* Tue Jul 23 2002 Jakub Bogusz <qboosh@pld-linux.org> a3b638f
- new %%doc, BR: pspell-devel

* Sun May 05 2002 kloczek <kloczek@pld-linux.org> 112c9f9
- added Epoch: 1 for allow upgrade from RH version.

* Sat May 04 2002 Jakub Bogusz <qboosh@pld-linux.org> 2929099
- new

